ChartDirector Ver 5.0 (PHP Edition)

DrawArea.setColorTable

Usage

setColorTable(colors, offset)

Description

Change the colors in the palette starting with the specified offset position.
See Color Specification on how colors are represented in ChartDirector.

Arguments

Argument | Default | Description
--- | --- | ---
colors | (Mandatory) | An array of colors to replace the colors in the palette.
offset | (Mandatory) | The position in the palette to start the replacement.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.